            <div class="content">
                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('team_member::team_member.label.name') !!}
                </label><br />
                    {!! $team_member['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('team_member::team_member.label.designation') !!}
                </label><br />
                    {!! $team_member['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('team_member::team_member.label.description') !!}
                </label><br />
                    {!! $team_member['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('team_member::team_member.label.image') !!}
                </label><br />
                    {!! $team_member['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category">
                    {!! trans('team_member::team_member.label.category') !!}
                </label><br />
                    {!! $team_member['category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('team_member::team_member.label.status') !!}
                </label><br />
                    {!! $team_member['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('team_member::team_member.label.name'))
                       -> required()
                       -> placeholder(trans('team_member::team_member.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('team_member::team_member.label.designation'))
                       -> required()
                       -> placeholder(trans('team_member::team_member.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('team_member::team_member.label.description'))
                    -> required()
                    -> placeholder(trans('team_member::team_member.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('team_member::team_member.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $team_member->files('image')
                            ->url($team_member->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $team_member->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category')
                    -> options(trans('team_member::team_member.options.category'))
                    -> label(trans('team_member::team_member.label.category'))
                    -> required()
                    -> placeholder(trans('team_member::team_member.placeholder.category'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('team_member::team_member.options.status'))
                    -> label(trans('team_member::team_member.label.status'))
                    -> required()
                    -> placeholder(trans('team_member::team_member.placeholder.status'))!!}
               </div>
            </div>